md save

call del save\*.* /q
call gams mod.gms s=save\mod gdx=mod --NonIMv2=1 pw=80 --app=nic2010v2
call rs.bat
@IF errorlevel 1 (
  @ECHO !!!!!!! Error Running Model !!!!!!!
  @EXIT /B %errorlevel%
)

call del save\*.* /q
call gams mod.gms s=save\mod gdx=mod --NonIMv2=1 pw=80 --app=demo
call rs.bat
@IF errorlevel 1 (
  @ECHO !!!!!!! Error Running Model !!!!!!!
  @EXIT /B %errorlevel%
)

call del save\*.* /q
call gams mod.gms s=save\mod gdx=mod --NonIMv2=1 pw=80 --app=demo2
call rs.bat
@IF errorlevel 1 (
  @ECHO !!!!!!! Error Running Model !!!!!!!
  @EXIT /B %errorlevel%
)

